.gallery { padding: 16px 0px 8px 0px; }
.gallery img { border: 1px solid #ccc; filter: gray; }
.gallery:hover img { border: 1px solid #aa965a; filter: none; }

.folap { padding: 16px 0px 8px 0px; }
.folap img { filter: gray; }
.folap:hover img { filter: none; }



A.site_link{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #cbc6c6;
	text-decoration: none;
}

A.site_link:hover{
text-decoration:none;
color:#000000;
background-color:#BBBBBB;
}



.table {
	BORDER-RIGHT: #5d605c 1px dashed; 
	BORDER-TOP: #5d605c 1px dashed; 
	BORDER-LEFT: #5d605c 1px dashed; 
	COLOR: #ffffff; 
	BORDER-BOTTOM: #5d605c 1px dashed; 
	BACKGROUND-COLOR:#5d605c;
}


.betukk {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CFCFCF;
	text-decoration: none;
}
.betukk:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;
	text-decoration: none;
}


.copyright {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #B9B9B9;
	text-decoration: none;
}
.copyright:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration:underline;
}

.menu {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #cbc6c6;
	text-decoration: none;
}
.menu:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration:underline
}






.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}



.szavazas{
	border:1px solid #aeadad;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-transform:uppercase;
}



.model_select {
	BORDER:1px solid #666666; FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #9b9a9a; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; background-color:#ffffff;
}


.link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9b9a9a;
	text-decoration: none;
}
.link:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:underline;
}



.intro {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CFCFCF;
	text-decoration: none;
}
.into:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}



.katcim {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.katcim:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #aa965a;
	text-decoration: none;
}
.betuk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-style: normal;
	text-transform: uppercase;
	width: 15px;
	height: 15px;
	background-color: #CCCCCC;




}

.betuk:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #aa965a;
	text-decoration: none;
	text-transform: uppercase;
	border: 1px solid #666666;
	width: 15px;
	height: 15px;
}


.linke {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: CFCFCF;
	text-decoration: none;
}
.linke:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: 5B574B;
	text-decoration: underline;
}
.cim {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: FFF7E3;
	text-decoration: none;

}
.formocs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	background-color: FFF7E3;
	border: 0px solid;
	height: 15px;
	width: 100px;


}
